/* ============ Responsive Css ============= */

@media only screen and (max-width:1660px) {
/* .container { max-width: 1600px; } */
.sina-nav .sina-menu > li { margin: 0 9px; }
.top_serach_area, .top_cart_area, .header_button1 { margin-right: 25px;}
.header_button1, .header_button2 { padding: 4px 15px; font-size: 15px; }
.banner { /* min-height: 600px; */ min-height: clamp(470px, 45vw, 850px); }
.product_detail { padding: 60px 0 0 0; }
}

@media only screen and (max-width:1600px) {
.ready_range .yellow_brdr { height: 85%;top: 130px; }
}

@media only screen and (max-width:1500px) {
.common_heading_area :is(h2, h3, h4) { background-position: 0 77%;background-size: 75%; }
}

@media only screen and (max-width:1399px) {
.header_area .logo { width: 230px; }
.sina-nav .sina-menu > li { margin: 0 12px; }
.sina-nav.navbar-transparent .sina-menu > li > a, .sina-nav .sina-menu > li > a { font-size: 16px; }
.gallery_sm { width: 20%; }

.contact_block {padding: 30px;}
.contact_form_area { width: 100%; padding-right: 0; border-right: 0; }
.contact_info_area { width: 100%; padding-left: 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
.contact_form_area button.common_button { margin: 0 auto; }
.contact_info_area .info_box { width: 47%; margin-bottom: 35px; }
.contact_area .common_heading_area2 { flex-wrap: wrap; }
.contact_area .common_heading_area2 p { width: 100%; }
.contact_area .common_heading_area2 h1 { width: auto; }
	
	.top_footer .form_area form input[type="submit"]{
		top: 80px;
		right: 30%;
	}
}

@media only screen and (max-width:1199px) {
.links_area ul li a {padding: 20px 15px 20px 40px; font-size: 15px; }
.sina-nav .sina-menu > li { margin: 0 6px; }
.header_area .logo { width: 200px; }

.common_button2, .common_button, .common_button3 {font-size: 15px;padding: 8px 20px;}
.common_padding { padding: 40px 0; }
.bottom_gray_area { padding: 50px 0; }
.ready_range .yellow_brdr { display: none; }
.expect_boxs ul li { padding: 0 25px; }
.expect_boxs ul li p{ font-size: 18px; }
.new_arrivals_area { padding-right: 0; }
.new_arrivals_area .left_heading_area .vertical_head { right: -100px; bottom: -185px; }

.yellow_box { border: 3px solid #ECB61C; padding: 30px; }

.top_footer .form_area form input[type="submit"] { padding: 5px 8px; font-size: 14px; margin-left: 0; }
.top_footer { padding-top: 50px; padding-bottom: 30px; }
.top_footer .form_area form input[type="text"] { font-size: 12px; }
.size_select .radio_set label { width: 22%; }
.contact_area .common_heading_area2 h1::after { bottom: 14px; width: 100%; }
}

@media only screen and (max-width:1024px) {
.nav_area { position: absolute; right: 0; }
.nav_area .sina-nav { background-color: transparent; }
.sina-nav .sina-nav-header { height: auto; }
.sina-nav .navbar-toggle { margin: 0; font-size: 26px;color: #313C46; position: relative; top: 3px; }
.mob_logo { display: block; } 
.menu_cross_btn { display: block; position: absolute; right: 22px; top: 5px; color: #EA2C00;}
.sina-nav.mobile-sidebar .sina-menu { width: 100%; }
.sina-nav.navbar-transparent .sina-menu > li > a, .sina-nav .sina-menu > li > a { display: block; max-width: 100%; color: #fff; }
.mob_logo  { position: relative; width: fit-content;  left: 15px; top: 6px; }
.mob_logo img { width: 220px; left: 12px; top: 6px; }

.header_area .right_area { padding-right: 45px; } 
.top_serach_area, .top_cart_area { margin-right: 18px; width: 26px; }
.search_box { right: 0; left: initial; width: 210px; }
}


@media only screen and (max-width:991px) {
.banner::after { position: absolute;  left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.25); content: ' '; border-radius: 0 0 0 200px;}
.banner_textarea { width: 100%; margin-left: 0; text-align: center;}
.ready_range .text_block { padding-left: 0; padding-bottom: 40px; }
.common_heading_area :is(h2, h3, h4) { padding-bottom: 20px; }
.performance_area .button_area { padding-top: 0; }
.designed_area .common_heading_area2 .common_button { margin-top: 0; }
.designed_area .text_block { padding-bottom: 30px; padding-left: 0; }
.designed_area .img_block { padding-bottom: 30px; }
.designed_area .img_block img { border-radius: 12px 100px 12px 30px; }
.ready_range .img_block img, .women_area .img_block img { border-radius: 100px 12px 30px 12px; }
.performance_item .performance_item_img { height: 16vw; }

.top_footer h5 { padding-bottom: 10px; padding-top: 22px; }
.top_footer p { width: auto; }
.expect_boxs ul li p { font-size: 16px; }
.ready_range, .designed_area, .designed_area .common_heading_area2 { text-align: center; }
.designed_area .common_heading_area2 h2::after { bottom: 5px;left: 50%;transform: translateX(-50%);}
.expect_boxs ul { flex-wrap: wrap; }
.expect_boxs ul li { width: 50%; }
.expect_boxs ul li:nth-child(2) { border-right: 0; }
.new_arrivals_area .container .row { width: 100%; }
.new_arrivals_area .left_heading_area { padding-bottom: 50px; }
.new_arrivals_area .left_heading_area .vertical_head { display: none; }
.bottom_gray_area .common_heading_area h2 { padding-bottom: 30px; }
.top_footer ul { width: 100%; }
.top_footer ul li { display: inline-block; padding-right: 15px; }
.company_details .detail img { display: none; }
.company_details .detail span { padding-left: 0; }
.top_footer .form_area form { flex-wrap: nowrap; }
.copright { margin-top: 30px; }
.top_footer .form_area form input[type="submit"] { padding: 5px 15px; font-size: 16px; }
.top_footer .form_area form input[type="text"] { font-size: 16px; }
.social_blocks { padding-bottom: 20px; }
.women_area .common_heading_area2 { text-align: center; }
.women_area .common_heading_area2 h2::after { bottom: 8px; left: 50%; transform: translateX(-50%); }
.women_area .common_heading_area2 p { padding-right: 0; }
.women_area .img_block { text-align: center; padding-top: 20px; } 

.new_arrivals_area .container { padding-left: 0; }


.product_box { max-width: 450px; margin: 0 auto; }
.product_list_boxarea .sort_area { padding-top: 40px;padding-bottom: 10px; }
.product_Listing_main .common_heading_area h1 { padding-bottom: 20px; }

.product_detail_right { padding-top: 65px; }
.product_similar { text-align: center; }
.product_similar h2 { padding-bottom: 0; }
.product_similar .product_box .text_box, .product_similar .product_box .text_box .product_price { text-align: left; }
.product_detail .tab-content>.tab-pane {
    display: block;
    opacity: 1;
  }
#product_detail_Content .accordion-collapse { border: 2px solid #ECB61C; border-radius: 0 0 10px 10px; }
#product_detail_Content .accordion-collapse .accordion-body { padding-top: 30px; padding-bottom: 20px; padding-left: 15px; padding-right: 22px; }

.approach_box_area .common_heading_area2 { margin-bottom: 35px; }

.why_hb { padding-bottom: 20px; }
.why_hb .text_block { padding-bottom: 10px; }
.common_heading_area2 ul li { font-size: 17px; }
.vision_area .common_heading_area2 ul { padding-right: 0; }
.community_area .text_block { padding-bottom: 0; }

.bottom_gray2 .common_heading_area p { padding: 0 15px 20px; }

.ammunition_faq_accordion { padding: 0; }
.ammunition_faq_accordion .accordion-item .accordion-button { font-size: 20px; }
.ammunition_faq_accordion .accordion-item .accordion-body { padding-right: 0; }
	
	.about_area .img_block video{
		min-height: 450px;
	}
	.top_footer .form_area form input[type="submit"]{
		top: 50%;
		right: 8px;
	}
	.innter_pages .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{
		display: table-cell !important;
	}

}

  
@media only screen and (max-width:767px) {
.banner img { object-position: 80%; }
.banner_textarea p { font-size: 16px; }
.sina-nav .navbar-toggle { top: 35px; right: -10px; }
.top_serach_area, .top_cart_area { margin-right: 15px; }
.header_area .right_area { padding-right: 30px; }
.banner_textarea p { width: 100%; }
.performance_item .performance_item_img { height: auto; }
.expect_boxs ul li { width: 100%; border-right: 0; border-bottom: 1px solid #cdced0; padding-bottom: 25px; margin: 0 25px 25px; }
.new_arrivals_area .scroller_area, .new_arrivals_area .left_heading_area { margin-left: -15px; }
.copright p span { padding: 0 10px; }
.swiper-pagination { display: block; }
.top_cart_area span { right: -5px; width: 16px; height: 16px; }
.performanceSwiper { padding-bottom: 50px; }
.performance_item .performance_item_text { padding-top: 10px; }
.performance_item { padding-bottom: 10px; }
.performance_slider .col-md-6 { max-width: 100%; }
.performance_slider { padding: 0 15px; }

.bottom_gray_area .common_button, .bottom_gray_area .common_button2, .bottom_gray_area .common_button3 { margin-right: 15px; margin-left: 15px;  min-width: 150px;}
.contact_area .common_heading_area2 p, .contact_form_area label {font-size: 16px;}
.contact_info_area .info_box { width: 100%; }
	.innter_pages form.yith-wcwl-form{
		overflow-x: auto;
	}
}


@media only screen and (max-width:576px) {
.header_area { padding: 12px 0 12px 10px; }
.banner { min-height: 470px; }
.banner::after { border-radius: 0 0 0 80px; }
.banner img { border-radius: 0 0 0 80px;}
.banner_textarea h1 { padding-top: 0; margin-bottom: 15px; }
.banner_textarea p { margin-bottom: 15px; }
.women_area .common_heading_area2 p { padding-right: 0; }
.new_arrivals_area .container .row { width: 100%; }
.expect_box_area .container { background: transparent; }
.expect_box_area .container .col-md-12 { background: #ECEEF0; border-radius: 12px;}
.expect_box_area .expect_box_gray { width: 90%; margin: 0 auto; }
.performance_area { padding-right: 0; }
.performance_area .container { margin-right: 0; }
.copright p em { display: block; }
.copright p span { display: none; }

.gallery_big { height: auto; }

.date_box {width: 275px;}
.date_box select {width: 275px;border: none;font-size: 22px;}
.date_box::before { top: 8px; font-size: 22px; }

.contact_form_area .common_button { font-size: 17px; }


/* 06Mar 2026 */

.woocommerce-page ul.products li.product .astra-shop-summary-wrap a h2 { font-size: 15px; width: 100%; margin-top: 0.8em; margin-bottom: 0.8em; }
.woocommerce ul.products li.product .price { font-weight: 700; }
.astra-shop-thumbnail-wrap { border: 1px solid #d3d3d3; }


}

@media only screen and (max-width:480px) {
.header_area .logo { width: 170px; }
 header .container::after { right: -15%; }
.common_button, .common_button2, .common_button3{ font-size: 14px; }
.banner_textarea .common_button { margin-right: 10px; }
.mob_logo { width: 180px; }
.banner_textarea p { font-size: 15px;  line-height: 15px;  padding-top: 7px; padding-bottom: 30px;}
.bottom_gray_area .common_button, .bottom_gray_area .common_button2, .bottom_gray_area .common_button3 { margin-right: 10px; margin-left: 10px; min-width: 115px;}
.copright p { font-size: 14px; }

.gallery_sm { width: 27%; padding: 0; height: auto; }
.gallery_sm swiper-slide { height: auto !important; }
.gallery_big .swiper-slide-active { background: #fff; display: flex; }

}

@media only screen and (max-width:400px) {
.banner_textarea .common_button { margin-bottom: 12px; }
.common_button { padding: 8px 15px; }
.common_button2 { padding: 5px 10px; }
.banner_textarea h1 { margin-bottom: 10px; }
.testimonial_text {padding: 20px 30px;}
.top_serach_area, .top_cart_area { margin-right: 12px; width: 18px; }
}

